p.access { 
	margin: 0; 
	height: 1px; 
}

.access a { 
	position: absolute;
	left: -937em; 
	width: 9em; 
	text-align: center;
}

.access a:focus, 
.access a:hover { 
	left: 4em; 
	top: 4em; 
	padding: 2em; 
	background: #FFC; 
}

a img {
	border-width: 0;
}

a.logo {
	display: block;
}

div#footer {
	position: relative;
	clear: both;
	border-top: 2px solid #666;
	margin-top: 2em;
	padding-top: 1em;
	padding-bottom: 5em;
	font-size: 0.625em;
}

#footer a:link,
#footer a:visited {
	text-decoration: none;
}

#footer a:focus,
#footer a:hover,
#footer a:active {
	text-decoration: underline;
}

#footer ul,
#footer h3 {
	font-size: 1em;
	margin: 0;
	padding: 0;
	height: 1.5em;
}

#footer h3 {
	float: left;
	clear: left;
	margin: 0 1ex 0 0;
	text-transform: uppercase;
} * html #footer h3 {
	display: inline;
}

#footer li {
	display: inline; 
	color: #666;
	border-right: 1px solid #666;
	padding-right: 0.5ex;
	margin-right: 1ex;
} html>body:last-child #footer li {
	margin-right: 0;
}

#footerNav li,
#footer li.last {
	border-right-width: 0;
}

#footerNav li,
#footer li a:link,
#footer li a:visited {
	color: #000;
	white-space: nowrap;
}

/* NB: privacy */
#footer ul#privacyNav {
	float: right;
	width: 43%;
	margin: 2.9em 0 0;
	text-align: right;
	font-weight: bold;
	text-transform: uppercase;
}

#footerCopyright {
	float: left;
	width: 55%;
	margin: 1em 0 0;
	padding: 0;
} 


#footerNav li a {
	background: #CCC;
	white-space: normal !important;
} 

p#footerCorp {
	clear: both;
	margin: 0;
	padding: 0;
}